Returns the input buffer

- « EventHttpRequest::getHost

- EventHttpRequest::getInputHeaders »

- PHP Manual
- EventHttpRequest
- Returns the input buffer

# EventHttpRequest::getInputBuffer

(PECL event >= 1.4.0-beta)

EventHttpRequest::getInputBuffer — Returns the input buffer

### Description

public EventHttpRequest::getInputBuffer(): EventBuffer

Returns the input buffer.

### Parameters

This function has no parameters.

### Return Values

Returns the input buffer.

### See Also

- EventHttpRequest::getOutputBuffer() - Returns the output buffer of the request